<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Ambiguous Label in Form | WCAG 2.1 Syntax Test Page</title>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
    <link rel="top" href="../../../index.html" title="Accessibility Works: Home page" />
  </head>
  <body>
    <header>
      <h1>Ambiguous Label in Form (<abbr>WCAG</abbr> 2.1 Syntax Test Page)</h1>
    </header>
    <main>
      <form action="form-ambiguous-label.html" method="get" id="search-1">
        <p><input id="username" name="username" type="text" /></p>
        <p><label for="username">College:
          <select size="1">
            <option selected="selected">Foxe College</option>
            <option>Jordan College</option>
            <option>Wordsworth College</option>
          </select>
        </label></p>
      </form>
    </main>
  </body>
</html>
<!--23.07.2022: Validation error:  Any select descendant of a label element with a for attribute must have an ID value that matches that for attribute. -->
